Subject: [Catalina-22] Catalina22 (tech) ( boom bottom adjustable double ended mainsheet)

From: "Thomas Holz" <[email-masked]>
Date: Fri, 20 Apr 2007 18:48:20 -0400

OK, I have one more thing for you folks to think about over the weekend!  I was just about to mount my pivoting block/cleat at a pre-determined distance on the boom ( it was going to hang over the companion way....and it will still), but after reading some posts about adding that pivoting block to the boom, some would place it near the aft end, some over the threshold of the companion way, some thoughts were from racers, some from cruisers.  My mind was made up.  Over the threshold it will go....but if I put it here that would be nice as well, I thought.  That's when I decided to mount a 3', 1" wide track to the bottom side of my boom.  It start's at about six feet from the mast ( where the block will hang just over the threshold of the companion way), and then runs three feet aft ( which is kinda the middle of the cockpit seating) The pivoting block/cleat will be mounted to a car that has a spring loaded stop.  This will allow me to adjust the block forward, or back, within the three feet of track.  So no matter where I'm at in the cockpit, I'll have convenient control of the mainsheet.  Of course photos will be coming as soon as it's ready to show off.  I think that's pretty much it for the boom.....except for the pump assisted long straw that would be connected to the boom (in easy reach of ones mouth)and the other end is a can of adult beverage (your choice) that is kept frosty while sitting in the cooler.  See ya, Jay

Thomas Jay Holz
Amsterdam,NY
1989 Wing Keel (CjAndeai)
CTYH5021E989